@charset "UTF-8";

@font-face {
    font-style: normal;
    font-weight: normal;
    font-family: "Noto Sans JP";
    src: local("Noto Sans CJK JP Regular"), url("/template/font/NotoSansCJKjp-Regular.woff") format("woff"),
        url("/template/font/NotoSansCJKjp-Regular.ttf") format("truetype"), url("/template/font/NotoSansCJKjp-Regular.otf") format("opentype");
}

:root {
    --list-item-margin: 8px;
    --str-inner-padding: 10px;
}

.str-root {
    color: #424b5c;
    overflow: hidden;
}

.str-root,
.str-root button,
.str-root select {
    font-family: var(--default-font-style);
    -webkit-overflow-scrolling: touch;
}

/* top visual image padding adjustment (SP device) */
/* .str-main {
    padding-top: 70px;
} */

.str-main main {
    padding-top: 0;
}

.guide-lyt {
    padding-bottom: 20px;
}

.str-inner {
    display: block;
    width: 100%;
    max-width: var(--sec-max-width);
    /*スライド幅*/
    box-sizing: border-box;
    padding: 0 var(--str-inner-padding);
    margin: auto;
}

.lyt-horizontal-wrap {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.str-section {
    padding: 40px 20px;
}

.car-box img {
    object-fit: cover;
}

/* SP */
@media screen and (max-width: 599.9px) {
    .lyt-main-visual {
        margin-top: -5px;
    }

    .str-main {
        padding-top: 75px;
    }

    .main-visual-img-pc {
        width: var(--main-visual-width);
    }

    .main-visual-img-sp {
        width: 100vw;
    }

    .lyt-main-visual-thumbnail-inner>#prevBtn,
    #nextBtn {
        display: none;
    }

    .str-section .str-inner .tab-wrap {
        background: #fff;
    }

    .str-section.top-search-section {
        padding: 24px 16px;
    }

    .str-section.notice-slide-sec .str-inner {
        padding: unset;
    }

    .str-section.top-search-section .special-slide-area {
        padding: unset;
    }

    .str-section.top-search-section .special-slide-area .carousel-text-block {
        padding: 32px 0 16px 0;
    }

    .detail-contents-top .detail-top-inner .contents-labels {
        position: relative;
        width: 100%;
        bottom: 0;
        left: 0;
    }
}

@media screen and (min-width: 768px) {

    /* top visual image padding adjustment (PC device) */
    /* .str-main {
        padding-top: 74px;
    } */
    .str-root>p {
        padding-top: 0;
    }
}

/***
 パンくず
 ***/
.breadcrumb {
    display: none;
}

.lyt-breadcrumb {
    background-color: white;
    padding: 5px 0;
    display: none;
}

.lyt-breadcrumb .breadcrumb-text {
    font-size: 12px;
    /* display: flex; */
    /* align-items: center; */
    /* flex-wrap: wrap; */
}

.lyt-breadcrumb a {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #475060;
    margin: 0 10px;
}

.lyt-breadcrumb a[href] {
    font-weight: normal;
    color: #59606c;
}

.lyt-breadcrumb a[href]:hover,
.lyt-breadcrumb a[href]:focus {
    text-decoration: underline;
    color: #000;
}

.lyt-breadcrumb a:first-child {
    margin-left: 0;
}

/**
 セクション
 */
.str-section {
    color: #475060;
}

.str-section:nth-of-type(5) {
    background: #f0f0f0;
}

@media screen and (min-width: 768px) {
    .str-section .str-inner .tab-wrap {
        background: #fff;
    }
}

.carousel-text-block {
    display: flex;
    justify-content: space-between;
    /* padding: 32px 16px 16px 16px; */
    padding: 32px 0 16px 0;
    align-items: center;
    line-height: 1;
}

.carousel-hdg-1 {
    font-size: 1.1rem;
    color: #7886a1;
    position: relative;
    letter-spacing: 0px;
    left: var(--carousel-btn-width, 0);
}

.carousel-hdg-2 {
    font-size: 1rem;
    margin-right: 4px;
    letter-spacing: 0px;
}

.carousel-more-btn {
    position: relative;
    right: calc(var(--carousel-btn-space, 0) * -1);
    text-decoration: none !important;
    text-align: right;
}

.carousel-more-btn img {
    width: 12%;
    filter: invert(35%) sepia(50%) saturate(2010%) hue-rotate(201deg) brightness(87%) contrast(87%);
}

a.carousel-more-btn:hover {
    filter: brightness(0) saturate(100%);
}

.hdg1-1 {
    font-size: 32px;
    color: #000;
    padding: 20px 7px;
    margin: 0;
}

.hdg2-3 {
    font-size: 22px;
    font-weight: 300;
    color: #10254b;
    line-height: 1.1;
    padding-left: 12px;
    margin-bottom: 20px;
    border-left: 10px solid rgb(255, 192, 0);
}

/* main visual */
.str-section.main-visual-section {
    padding-top: unset;
    padding-bottom: 32px;
    background: transparent;
}

.str-section.main-visual-section.campaign-slide-sec {
    padding-top: unset;
    padding-bottom: 32px;
}

.str-section.main-visual-section .carousel-text-block {
    padding: 0 0 16px 0;
}

.str-section.main-visual-section.campaign-slide-sec .carousel-text-block {
    padding: 0 0 16px 0;
}

@media screen and (min-width: 768px) {
    .hdg1-1 {
        font-size: 2rem;
        padding: 25px 7px 28px;
    }
}

/**
 ボタン
 */
.btn-1,
.btn-2,
.btn-4 {
    font-size: 16px;
    font-weight: bold;
    box-sizing: border-box;
    box-shadow: none;
    border: none;
    border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}

.btn-1:hover,
.btn-1:focus,
.btn-2:hover,
.btn-2:focus,
.btn-4:hover,
.btn-4:focus {
    text-decoration: none;
}

.btn-1 {
    padding: 8px 14px 8px 15px;
    border: 1px solid #dde1e6;
    font-weight: bold;
}

.btn-2 {
    background: #fdde00;
    width: 100%;
    max-width: 355px;
    height: 100%;
    padding: 14px 0 12px;
    margin: auto;
}

.btn-4 {
    color: #10254b;
    background: #ffffff;
    padding: 12px 0;
    border: 1px solid #cbd0da;
}

@media screen and (min-width: 768px) {

    .btn-1:hover,
    .btn-1:focus {
        opacity: 0.7;
    }

    .btn-2:hover,
    .btn-2:focus */ {
        text-decoration: none;
        background: #f0d300;
        transition: 0.1s ease-in;
        color: #000;
    }

    .btn-4:hover,
    .btn-4:focus {
        background: #ebebeb;
    }
}

/**
 リスト
 */
.lyt-link-list>li {
    position: relative;
    padding-left: 16px;
    margin: 0 30px 10px 0;
}

.lyt-link-list>li:last-child {
    margin-bottom: 0;
}

.lyt-link-list>li::before {
    position: absolute;
    top: 10px;
    left: 0;
    width: 8px;
    height: 13px;
    content: "";
    background: url("/template/image/common/icon_arrow_left.png") no-repeat center;
    transform: rotate(180deg);
}

.lyt-link-list>li a {
    font-size: 20px;
    font-weight: bold;
}

/**
 チェックボックス
 */
.input-wrap {
    padding: 7px 3px;
    margin: 0 40px 0 0;
}

.input-wrap label {
    font-size: 14px;
    display: flex;
    align-items: center;
}

.input-wrap input[type="checkbox"] {
    width: 26px;
    height: 26px;
    margin-right: 10px;
    border: 1px solid #cbd0da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.top-search-center {
    padding: 24px 0 32px 0;
    text-align: center;
}

.top-search-center a {
    text-decoration: none;
}

.top-search-center .search-more-btn {
    width: 480px;
    height: 48px;
    font-size: 0.9rem;
}

.top-merit-center {
    padding: 24px 0 32px 0;
    text-align: center;
}

.top-merit-center a {
    text-decoration: none;
}

/**
 今すぐクルマを探す
 */
.tab-nav-area {
    overflow-x: auto;
    border-radius: 4px;
}

.tab-nav-list {
    display: flex;
    box-sizing: border-box;
    padding: 0 4px;
    background: var(--top-light-background);
}

.tab-nav-list>.tab-nav-item {
    position: relative;
    width: 100%;
}

.tab-nav-list .tab-nav-trg .tab-nav-trg-text {
    display: flex;
    height: 85%;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 4px;
    background: transparent;
    line-height: 1.3;
}

.tab-nav-list>.tab-nav-item.is-current .tab-nav-trg-text {
    background: #fff;
}

.tab-nav-list>.tab-nav-item .tab-nav-trg:hover {
    cursor: pointer;
}

.tab-nav-list>.tab-nav-item .tab-nav-trg {
    text-decoration: none;
    height: 48px;
    display: inline-block;
    font-size: 0.7rem;
    text-align: center;
    color: #10254b;
    width: 100%;
    box-shadow: none;
}

.circle {
    width: 1px;
    height: 1px;
    border-radius: 50%;
    background-color: #f00;
}

.tab-nav-list>.tab-nav-item::before {
    background: #cbd0da;
    position: absolute;
    top: 25%;
    left: 0;
    bottom: 25%;
    display: block;
    width: 1px;
    margin: auto;
    content: "";
}

.tab-nav-list>.tab-nav-item:first-child::before,
.tab-nav-list>.tab-nav-item.is-current::before,
.tab-nav-list>.tab-nav-item.is-current+.tab-nav-item::before {
    content: none;
}

.tab-contents-item.is-hide {
    display: none;
}

.tab-contents-item.top-tab {
    width: 100%;
    opacity: 1;
    transform: translateX(-35%);
    transition: transform 0.3s 80ms;
    padding: unset !important;
}

.tab-contents-item.top-tab.is-current {
    transform: translateX(0);
    height: auto;
}

.tab-contents-item.top-tab.is-hide {
    display: block;
    transform: translateX(35%);
    opacity: 0;
    height: 0;
    padding: unset;
}

.tab-contents-item.top-tab .col-item {
    padding: 25px 1% 32px 1%;
}

.tab-contents-item.top-tab ul {
    font-size: 0;
}

.tab-contents-col-title {
    margin-bottom: 14px;
    color: var(--top-sub-text-label);
    font-size: 1.1rem;
}

.tab-contents-list-item {
    margin: 5px;
}

.tab-contents-list-item a {
    display: block;
    border-radius: 4px;
    border: 1px solid #cbd0da;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    color: #152d4b;
}

.tab-contents-list-item.out a {
    background: #f5f5f5;
    color: #c3c3c3;
    transition: none;
    -webkit-transition: none;
    cursor: initial;
}

.tab-contents-list-item:not(.out) a:hover {
    text-decoration: none;
    background: rgba(253, 222, 0, 0.16);
}

.tab-contents-item a {
    font-size: 1rem;
    height: 100%;
}

#tab-content-1.tab-contents-item a span,
#tab-content-3.tab-contents-item a span {
    position: absolute;
    width: 85%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#tab-content-1.tab-contents-item a span.separate-font {
    font-size: 0.9rem;
}

.lyt-2col {
    display: flex;
    flex-direction: row;
}

.lyt-2col {
    display: flex;
    flex-direction: row;
}

.lyt-2col .col-item {
    width: 50%;
    margin: 10px;
}

.lyt-2col .col-item-center-line {
    width: 1px;
    background: #e6e6e6;
    height: 420px;
}

.lyt-2col .col-item .tab-contents-list-item {
    width: var(--lyt-item-width);
    height: var(--lyt-item-height);
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

/* (メーカー) */
.tab-contents-list-item.list-item-car-type {
    margin: 8px 8px 32px 8px;
    --lyt-item-width: 72px;
    --lyt-item-height: 72px;
}

.tab-contents-list-item.list-item-car-type .circle-symbol {
    box-sizing: border-box;
    border-radius: 74px;
    text-decoration: none;
}

.tab-contents-list-item.out.list-item-car-type .circle-symbol {
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(203, 208, 218, 0.2);
}

.tab-contents-list-item.out.list-item-car-type .circle-symbol .maker-logo-img {
    opacity: 0.2;
}

.tab-contents-list-item:not(.out).list-item-car-type .circle-symbol:hover {
    opacity: 0.7;
    background: none;
}

.tab-contents-list-item.list-item-car-type .maker-logo-img img {
    width: 36px;
    vertical-align: middle;
}

.tab-contents-list-item.list-item-car-type .symbol-text-block {
    width: 100%;
    height: auto;
    font-size: 0.8rem;
    position: relative;
    bottom: calc(var(--lyt-item-height) * -1 - 5px);
    line-height: 1;
}

.tab-contents-list-item.out.list-item-car-type .symbol-text-block {
    color: var(--top-disable-btn-border);
}

/* (ボディタイプ) */
.tab-contents-item>ul {
    padding: 40px 10px;
}

.tab-contents-item .lyt-icon-list {
    justify-content: space-between;
}

.tab-contents-item .lyt-icon-list>li {
    width: 48%;
    margin-bottom: 10px;
}

.tab-contents-item .lyt-icon-list>li a {
    font-size: 15px;
    display: flex;
    flex-direction: column;
    height: 100%;
    min-height: 100px;
    box-sizing: border-box;
    padding: 20px 8px 10px;
    border: 1px solid #cbd0da;
    border-radius: 3px;
    align-items: center;
}

.tab-contents-item .lyt-icon-list>li:last-child a {
    padding: 6px 8px 6px;
    justify-content: center;
}

.tab-contents-item .lyt-icon-list>li span {
    display: block;
    margin-top: 8px;
}

/* (価格帯) */
.tab-contents-list-item.list-item-car-price {
    --lyt-item-width: 150px;
    --lyt-item-height: 50px;
}

@media screen and (min-width: 768px) {
    .tab-nav-area {
        overflow: hidden;
        margin: 0 auto 20px auto;
        width: 600px;
    }

    .tab-nav-list {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }

    .tab-nav-list>.tab-nav-item a:hover {
        text-decoration: none;
    }

    .tab-contents-area {
        margin-bottom: 27px;
    }

    .tab-contents-item {
        padding: 10px 0 12px;
    }

    .tab-contents-item .col-item:not(:last-child) {
        border-bottom: none;
    }

    .tab-contents-item .col-item:last-child {
        border-bottom: none;
    }

    .tab-contents-item>ul {
        padding: 0 24px 40px;
    }

    .tab-contents-item .lyt-icon-list>li {
        width: 16%;
    }

    .tab-contents-item .lyt-icon-list>li a:hover {
        text-decoration: none;
        background: rgba(253, 222, 0, 0.16);
    }
}

/**
 購入方法セクション
 */
.lyt-payment .col-item {
    text-align: center;
    background: #ffffff;
    box-sizing: border-box;
    padding: 36px 24px 0 24px;
    margin-bottom: 16px;
    position: relative;
}

.lyt-payment .lyt-2col {
    align-items: center;
}

.lyt-payment .lyt-2col .col-item img {
    width: 65%;
}

.lyt-payment .col-item .payment-merit-title {
    font-size: 16px;
    text-align: left;
    margin-bottom: 23px;
}

.lyt-payment .col-item .payment-merit-title span {
    background: #fdde00;
    display: inline-block;
    padding: 3px 14px 5px;
    border-radius: 15px;
}

.lyt-payment .payment-list {
    background: var(--top-light-background);
    border-radius: 8px;
    padding: 20px;
}

.lyt-payment .payment-list ul {
    counter-reset: list;
}

.lyt-payment .payment-list ul>li {
    text-align: left;
    display: flex;
}

.lyt-payment .payment-list ul>li:not(:last-child) {
    margin-bottom: 20px;
}

.lyt-payment .payment-list.payment-list-store ul>li::before {
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    color: var(--top-store-1);
    display: block;
    box-sizing: border-box;
    width: 24px;
    height: 24px;
    margin-right: 4px;
    border-radius: 60px;
    line-height: 1.4;
    content: counter(list) ".";
    counter-increment: list;
}

.lyt-payment .payment-list.payment-list-individual ul>li::before {
    font-size: 1rem;
    text-align: center;
    color: var(--top-personal);
    display: block;
    box-sizing: border-box;
    width: 24px;
    height: 24px;
    margin-right: 4px;
    border-radius: 60px;
    line-height: 1.4;
    content: counter(list) ".";
    counter-increment: list;
}

.lyt-payment .payment-list ul>li span {
    flex: 1 0 0%;
    font-weight: medium;
}

#page_top {
    width: 90px;
    height: 90px;
    position: fixed;
    left: -90px;
    bottom: calc(24px + env(safe-area-inset-bottom));
    background: rgb(217, 217, 217);
    opacity: 0.6;
    border-radius: 50%;
    z-index: 10000000;
    display: none;
}

#page_top a {
    position: relative;
    display: block;
    width: 90px;
    height: 90px;
    text-decoration: none;
}

#page_top a::before {
    font-family: "FontAwesome";
    font-weight: 900;
    content: "\f102";
    font-size: 25px;
    color: #10254b;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -40px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

#page_top a::after {
    content: "PAGE TOP";
    font-size: 13px;
    color: #10254b;
    position: absolute;
    top: 45px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

@media screen and (max-width: 1025px) {
    .tab-contents-item {
        padding: 20px 0 0;
    }

    .tab-contents-item .col-item:not(:last-child) {
        border-right: none;
    }
}

@media screen and (max-width: 800px) {
    .lyt-horizontal-wrap {
        margin-left: 2.5%;
    }

    .hdg2-3 {
        margin-top: 7%;
    }
}

@media screen and (max-width: 599.9px) {
    .carousel-text-block {
        padding: 32px 16px 16px 16px;
    }

    .carousel-hdg-1 {
        font-size: 1rem;
        left: unset;
    }

    .carousel-hdg-2 {
        font-size: 0.9rem;
    }

    .carousel-more-btn {
        right: unset;
    }
}

@media screen and (max-width: 640px) {
    .tab-contents-item a {
        font-size: 0.9rem;
    }
}

@media screen and (max-width: 480px) {
    :root {
        --list-item-margin: 4px;
    }

    .str-section.main-visual-section {
        padding: 0 16px 24px 16px;
    }

    .str-section.main-visual-section .str-inner {
        padding: unset;
    }

    .carousel-hdg-1 {
        font-size: 1rem;
    }

    .carousel-text-block {
        padding-top: 24px;
    }

    .tab-nav-area .tab-nav-list {
        width: 100%;
    }

    .hdg2-3 {
        font-size: 20px;
    }

    .price-num {
        font-size: 1.5rem;
    }

    .js-tab-root {
        margin-top: 10px;
    }

    .tab-nav-list>.tab-nav-item {
        width: 33.3%;
    }

    .tab-wrap.js-tab-root input[type="radio"]+label::before {
        top: -8px;
        left: 3px;
        width: 13px;
        height: 13px;
    }

    .tab-wrap.js-tab-root input[type="radio"]:checked+label::after {
        left: 5.55px;
        width: 8px;
        height: 8px;
        top: -9.3px;
    }

    #page_top {
        width: 45px;
        height: 45px;
        bottom: 8%;
    }

    #page_top a::before {
        top: -70px;
        right: 45px;
    }

    #page_top a::after {
        content: "TOP";
        font-size: 10px;
        top: 25px;
        right: 44px;
    }

    #page_top.is-top-page {
        bottom: calc(65px + env(safe-area-inset-bottom));
    }

    .fa-lg {
        font-size: 1.1em;
        vertical-align: -5%;
        line-height: 1;
    }

    #prevBtn svg,
    #nextBtn svg {
        height: 17px;
    }

    .str-inner {
        width: inherit;
        padding: 0 5px;
    }

    #tab-content-1.tab-contents-item a span.separate-font {
        font-size: 0.8rem;
    }

    .tab-contents-item {
        padding: unset;
    }
}

@media screen and (max-width: 380px) {
    #page_top {
        bottom: 59px;
    }
}

@media screen and (min-width: 768px) {
    .fa-lg {
        font-size: 1.1em;
        line-height: 0.35em;
    }

    .hdg2-3 {
        font-size: 21px;
    }

    .tab-wrap.js-tab-root {
        margin-top: 5px;
    }

    .tab-wrap.js-tab-root input[type="radio"]+label::before {
        width: 14px;
        height: 14px;
        margin-top: -14px;
        left: 1.5px;
    }

    .tab-wrap.js-tab-root input[type="radio"]:checked+label::after {
        left: 3.9px;
        width: 9px;
        height: 9px;
        margin-top: -11.5px;
    }

    #tab-content-1 .footer-link-title:first-child {
        border-top: 1px solid #cdd3e0;
        padding-top: 10px;
    }
}

/*-- min-width : 768px*/

@media screen and (min-width: 900px) {
    .fa-lg {
        font-size: 1.33333333em;
        line-height: 0.75em;
    }

    .hdg2-3 {
        font-size: 22px;
    }
}

@media screen and (min-width: 1080px) {
    .breadcrumb {
        display: block;
    }

    .lyt-breadcrumb {
        display: block;
    }

    .tab-contents-item .col-item:not(:last-child) {
        border-bottom: none;
    }

    .tab-wrap.js-tab-root input[type="radio"]+label::before {
        margin-top: -11px;
    }

    .tab-wrap.js-tab-root input[type="radio"]:checked+label::after {
        margin-top: -8.5px;
    }
}

/**
 一覧
 */
h1[class~="title-list-page"] {
    padding: 20px 0;
}

.lyt-list-root .lyt-search-area {
    padding: 0px 10px 28px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lyt-list-root .lyt-search-area .btn-3 {
    text-align: center;
    padding: 15px 10px 18px;
}

.lyt-list-root .lyt-search-area .lyt-search-area-inner {
    display: flex;
    width: 47%;
    height: 48px;
    margin-right: 24px;
}

.lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item:first-child {
    display: flex;
    width: 80%;
    margin-right: 24px;
    align-items: center;
    position: relative;
}

.lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item input[name="freeword"]::placeholder {
    color: #c3c3c3;
}

.lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item .search-icon {
    position: absolute;
    left: 15px;
    top: 48%;
    transform: translateY(-50%);
    z-index: 2;
}

.lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item .search-icon img {
    vertical-align: -15%;
    width: 18px;
    height: 18px;
}

.lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item:nth-child(2) {
    width: 20%;
    border: 1px solid #c3c3c3;
    border-radius: 4px;
    height: 100%;
}

.lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item:nth-child(2) p {
    display: block;
    height: 100%;
}

.lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item:nth-child(2) a.js-modal-trigger {
    border: none;
    padding: unset;
    font-size: 0.9rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lyt-list-root .lyt-search-area input[type="text"] {
    margin: unset;
    font-size: 0.9rem;
    width: 80%;
    transform: scale(1);
    border-radius: 4px 0 0 4px;
    border-right: transparent;
    height: 100%;
    box-sizing: border-box;
    padding-left: 30px;
}

.lyt-list-root .lyt-search-area .lyt-search-area-inner .btn-2 {
    font-size: 0.9rem;
    width: 20%;
    margin: unset;
    padding: unset;
    border-radius: 0 5px 5px 0;
    border: 1px solid #ccc;
    border-left: transparent;
}

.lyt-list-root .lyt-sort-area .str-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lyt-list-root .lyt-list-contents {
    padding: 0;
}

.lyt-list-root .lyt-sort-area {
    padding: 24px 0 calc(24px - var(--list-item-margin)) 0;
}

.lyt-list-root .lyt-list-page-area {
    padding: 32px 0 48px 0;
    background: #f5f5f5;
}

.lyt-list-root .lyt-list-page-area .list_page {
    display: flex;
    justify-content: end;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {

    /* Firefox */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {

    /* Safari and Chrome */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes fadein {

    /* Opera */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@media screen and (max-width: 800px) {
    .tab-contents-list-item.list-item-car-price {
        --lyt-item-width: calc(100% / 2 - 10px);
    }
}

@media screen and (max-width: 640px) {
    .lyt-2col {
        flex-direction: column;
    }

    .lyt-2col .col-item {
        margin: 5px;
    }

    .tab-contents-item.top-tab .col-item {
        width: 100%;
        padding: unset;
        padding-bottom: 25px;
    }

    .tab-contents-item .col-item:not(:last-child) {
        border-bottom: 1px solid #cbd0da;
    }

    .tab-nav-list .tab-nav-trg .tab-nav-trg-text {
        flex-direction: column;
    }

    .tab-contents-list-item.list-item-car-price {
        --lyt-item-width: calc(100% / 3 - 12px);
        --lyt-item-height: 50px;
    }

    .lyt-payment .payment-list {
        padding: 10px;
    }

    .lyt-payment .payment-list ul>li span {
        font-size: 0.75rem;
    }

    .lyt-payment .lyt-2col {
        flex-direction: row;
    }

    .lyt-payment .lyt-2col .col-item {
        margin: unset;
        padding: 16px 16px 0 16px;
    }

    .lyt-payment .lyt-2col .col-item img {
        width: 100%;
    }

    .lyt-2col .col-item-center-line {
        height: 360px;
    }

    .lyt-list-root .lyt-search-area {
        flex-direction: column-reverse;
        padding-bottom: unset;
    }

    .lyt-list-root .lyt-search-area .lyt-search-area-inner {
        width: 100%;
        padding: 16px;
        margin-right: unset;
        flex-basis: auto;
    }

    .lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item:first-child {
        margin-right: 8px;
        width: 90%;
    }

    .lyt-list-root .lyt-sort-area {
        padding: unset;
    }

    .lyt-list-root .lyt-sort-area .str-inner {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 480px) {
    .tab-contents-list-item.list-item-car-type {
        margin: 8px 8px 32px 0;
        --lyt-item-width: calc(100vw / 5 - 18px);
        --lyt-item-height: calc(100vw / 5 - 18px);
    }

    .tab-contents-list-item.list-item-car-type:nth-child(5n) {
        margin-right: unset;
    }

    .tab-contents-list-item.list-item-car-type .maker-logo-img img {
        width: calc(100vw / 5 - 42px);
    }

    .tab-contents-list-item.list-item-car-type .symbol-text-block {
        font-size: 0.7rem;
        display: flex;
        flex-direction: column;
        word-break: keep-all;
    }

    .tab-contents-list-item.list-item-car-price {
        --lyt-item-width: calc(100% / 2 - 15px);
        --lyt-item-height: 50px;
    }

    .top-search-center .search-more-btn {
        width: 100%;
    }

    h1[class~="title-list-page"] {
        font-size: 1.4rem;
        padding: 10px 7px;
    }

    .lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item .search-icon {
        left: 10px;
    }

    .lyt-list-root .lyt-search-area input[type="text"] {
        padding-left: 25px;
    }

    .lyt-list-root .lyt-search-area .lyt-search-area-inner:first-child .btn-2 {
        line-height: 1.1;
        font-size: 0.9rem;
        width: 25%;
    }

    .lyt-list-root .lyt-search-area .lyt-search-area-inner .lyt-search-area-item:nth-child(2) {
        width: 40%;
    }

    .lyt-list-root .lyt-list-page-area {
        padding: 18px 0 40px 0;
    }

    .lyt-horizontal-wrap.unset {
        justify-content: unset;
    }
}

@media screen and (max-width: 375px) {
    .lyt-horizontal-wrap {
        margin-left: 4.5%;
    }
}

/**
 既存スタイル上書きなもの
 */
.breadcrumb .inner li:not(:last-child)::after {
    width: 7px;
    height: 7px;
    border-color: #00d168;
}

div[class~="title-wrap-list-page"] {
    margin-top: -10px;
}

/* パンくず */
.breadcrumb .inner {
    max-width: 1100px;
    margin: auto;
}

.breadcrumb .inner>li a,
.breadcrumb .inner>li {
    font-size: 12px;
}

.breadcrumb .inner>li {
    color: #a7acb8;
}

.breadcrumb .inner>li a {
    color: #59606c;
}

/**
 調整用クラス
 */
.sp-block {
    display: block;
}

@media screen and (min-width: 768px) {
    .sp-block {
        display: inline;
    }
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.text-bold {
    font-weight: bold;
    font-size: 0.75rem;
    color: #7886a1;
    margin-left: 5px;
}

/**
共通ボタン
*/

.common-btn-1 {
    background: #fdde00;
    font-weight: bold;
    text-align: center;
    border: 2px solid #fdde00;
    color: initial;
    border-radius: 4px;
    font-size: 1.1rem;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 480px;
    height: 48px;
}

.common-btn-2 {
    background: #ffffff;
    font-weight: bold;
    text-align: center;
    border: 2px solid #c3c3c3;
    color: initial;
    border-radius: 4px;
    font-size: 1.1rem;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 480px;
    height: 48px;
}

.common-btn-3 {
    background: #ff7700;
    font-weight: bold;
    text-align: center;
    border: 2px solid #ff7700;
    color: #ffffff;
    border-radius: 4px;
    font-size: 1.1rem;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 480px;
    height: 48px;
}

.common-btn-1-icon {
    flex-grow: 0;
    margin-right: 8px;
    width: 32px;
}